# CommonKeyValueRepoTests

abstract class CommonKeyValueRepoTests : CommonRepoTests < KeyValueRepo < String , String >> (source)

## Constructors

CommonKeyValueRepoTests
Link copied to clipboard
constructor()

## Functions

creatingWorksProperly
Link copied to clipboard
fun creatingWorksProperly (): ERROR CLASS: Unresolved name: runTest
unsettingWorksProperly
Link copied to clipboard
fun unsettingWorksProperly (): ERROR CLASS: Unresolved name: runTest